<template>
  <div class="event-agency-page">
    <div class="banner">
      <img
        src="../assets/virtual-studio-rental-banner.png"
        alt="streaming-banner"
      />
      <div class="content">
        <h4>Our Services</h4>
        <h2>Virtual <strong>Studio Rental</strong></h2>
      </div>
    </div>
    <div class="about-event-agency">
      <img
        class="bg-icon"
        src="../assets/event-agency-bg-icon.png"
        alt="event-bg"
      />
      <div class="content">
        <p>
          NOVA has a fully equipped virtual studio available for rental. It is
          available for daily rental. You can rent it for full virtual event,
          green screen video recording, or live stream from our studio to your
          live streaming platform of choice. Or you can utilize our Zero Density
          system to produce a realistic virtual set experience.
        </p>
      </div>
    </div>
    <div class="services">
      <h4>Services</h4>
      <h2>
        A selection of <br />
        our services
      </h2>
      <div class="container">
        <div class="service">
          <div class="content">
            <h3>Studio dry hire (Client bring their own equipment)</h3>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
              vulputate libero et velit interdum, ac aliquet odio mattis. Lorem
              ipsum dolor sit amet, consectetur adipiscing elit. Nunc vulputate
              libero et velit interdum, ac aliquet odio mattis.
            </p>
          </div>
          <img src="../assets/dry-hire.png" alt="dry-hire" />
        </div>
        <div class="service">
          <img src="../assets/green-screen.png" alt="green screen" />
          <div class="content">
            <h3>Green screen video recording on 2D virtual set</h3>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
              vulputate libero et velit interdum, ac aliquet odio mattis. Lorem
              ipsum dolor sit amet, consectetur adipiscing elit. Nunc vulputate
              libero et velit interdum, ac aliquet odio mattis.
            </p>
          </div>
        </div>
        <div class="service">
          <div class="content">
            <h3>Zero Density production</h3>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
              vulputate libero et velit interdum, ac aliquet odio mattis. Lorem
              ipsum dolor sit amet, consectetur adipiscing elit. Nunc vulputate
              libero et velit interdum, ac aliquet odio mattis.
            </p>
          </div>
          <img src="../assets/zero-density.png" alt="zero-density" />
        </div>
        <div class="service">
          <img
            src="../assets/live-streaming-on-nova.png"
            alt="live-strreaming"
          />
          <div class="content">
            <h3>
              Live streaming to NOVA live streaming platform or clients choice
              of social paltform
            </h3>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc
              vulputate libero et velit interdum, ac aliquet odio mattis. Lorem
              ipsum dolor sit amet, consectetur adipiscing elit. Nunc vulputate
              libero et velit interdum, ac aliquet odio mattis.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "Virtual Studio Rental",
};
</script>

<style scoped>
.event-agency-page .banner {
	 position: relative;
}
 .event-agency-page .banner::after {
	 content: "";
	 top: 0;
	 left: 0;
	 position: absolute;
	 height: 100%;
	 width: 100%;
	 background: linear-gradient(180.74deg, rgba(0, 0, 0, 0) 53.88%, rgba(0, 0, 0, 0.612326) 74.66%, #000 99.46%);
}
 .event-agency-page .banner img {
	 width: 100%;
	 height: 580px;
	 object-fit: cover;
}
 .event-agency-page .banner .content {
	 position: absolute;
	 bottom: 15%;
	 left: 50%;
	 z-index: 99;
	 display: flex;
	 justify-content: center;
	 text-align: center;
	 flex-direction: column;
	 width: 100%;
	 transform: translate(-50%, -15%);
}
 .event-agency-page .banner .content h4 {
	 font-weight: 900;
	 font-size: 20px;
	 line-height: 29px;
	 text-align: center;
	 letter-spacing: 0.1em;
	 text-transform: uppercase;
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 margin: 0 0 20px 0;
}
 .event-agency-page .banner .content h2 {
	 font-weight: 900;
	 font-size: 65px;
	 line-height: 75px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #fff;
	 margin: 0;
}
 .event-agency-page .banner .content h2 strong {
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 position: relative;
}
 .event-agency-page .banner .content h2 strong::after {
	 background-image: url("../assets/border-btm.svg");
	 background-size: 100%;
	 display: inline-block;
	 content: "";
	 position: absolute;
	 bottom: -90px;
	 left: 0;
	 width: 100%;
	 height: 100%;
	 background-repeat: no-repeat;
}
 .event-agency-page .about-event-agency {
	 background: #f3f4f6;
	 padding: 100px 0;
}
 .event-agency-page .about-event-agency .bg-icon {
	 position: absolute;
	 left: 0;
	 width: 10%;
	 object-fit: contain;
}
 .event-agency-page .about-event-agency .content {
	 max-width: 60%;
	 margin: 0 auto;
}
 .event-agency-page .about-event-agency .content p {
	 font-weight: 600;
	 font-size: 45px;
	 line-height: 60px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #000;
}
 .event-agency-page .services {
	 padding: 121px 0;
}
 .event-agency-page .services h4 {
	 background: linear-gradient(95.72deg, #5fc653 0%, #a2d631 100%);
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
	 font-weight: 900;
	 font-size: 20px;
	 line-height: 29px;
	 text-align: center;
	 letter-spacing: 0.1em;
	 text-transform: uppercase;
	 margin: 0 0 20px 0;
}
 .event-agency-page .services h2 {
	 font-weight: 900;
	 font-size: 65px;
	 line-height: 75px;
	 text-align: center;
	 letter-spacing: -0.03em;
	 color: #000;
	 margin: 0 0 100px 0;
}
 .event-agency-page .services .container {
	 width: 70%;
	 margin: 0 auto;
}
 .event-agency-page .services .container .service {
	 display: flex;
	 justify-content: space-between;
	 padding: 60px 0;
	 border-bottom: 2px solid rgba(0, 0, 0, 0.1);
}
 .event-agency-page .services .container .service:first-of-type {
	 padding-top: 0;
}
 .event-agency-page .services .container .service .content {
	 width: 47%;
	 padding-left: 60px;
	 position: relative;
}
 .event-agency-page .services .container .service .content::before {
	 top: 0;
	 left: 0;
	 content: url("../assets/tick-list-icon.svg");
	 position: absolute;
}
 .event-agency-page .services .container .service .content h3 {
	 font-weight: 600;
	 font-size: 25px;
	 line-height: 35px;
	 letter-spacing: -0.03em;
	 margin: 0 0 25px 0;
	 color: #1c1c1c;
}
 .event-agency-page .services .container .service .content p {
	 font-weight: normal;
	 font-size: 18px;
	 line-height: 24px;
	 margin: 0;
	 color: #000;
	 opacity: 0.6;
}
 .event-agency-page .services .container .service img {
	 width: 47%;
}
 
</style>
